@font-face {
    font-family: 'Roboto Black';
    src: url(../fonts/Roboto/Roboto-Black.ttf);
}

@font-face {
    font-family: 'Roboto Reg';
    src: url(../fonts/Roboto/Roboto-Regular.ttf);
}

@font-face {
    font-family: 'Roboto Thin';
    src: url(../fonts/Roboto/Roboto-Thin.ttf);
}

@font-face {
    font-family: 'Roboto Light';
    src: url(../fonts/Roboto/Roboto-Light.ttf);
}

@font-face {
    font-family: 'Roboto Bold';
    src: url(../fonts/Roboto/Roboto-Bold.ttf);
}

@media screen and (min-width: 768px) {
    .navbar-nav {
        float: none;
        text-align: center;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
    }
    #header .about {
        padding-top: 10px;
    }
    .mob_right {
        text-align: right;
    }
    .mob_left {
        text-align: left;
    }
    #slider_block .btn-warning {
        margin-top: 50px;
    }
    #sravnen_block .text_skolota {
        position: absolute;
        left: 140px;
    }
    #other img {
    float: left;
    margin-top: -25px;
}
    #sravnen_block .text_web {
        position: absolute;
        left: 105px;
    }
    #sravnen_block .text_seo {
        position: absolute;
        left: 60px;
    }
    #sravnen_block .text_perfomance {
        position: absolute;
        left: 25px;
    }
    #sravnen_block .text_arbit {
        position: absolute;
        left: -15px;
    }
    #sravnen_block .bottom_title {
        padding-top: 140px;
    }
    #brands .owl-prev,
    #brands .owl-next {
        top: 100px;
    }
    .comment img {
        margin-top: 35px;
    }
    #slider_block .owl-theme .owl-dots {
    left: 49%;

}
}
.dropdown:hover > .dropdown-menu { 
    display: block; 
} 
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
@media screen and (max-width: 768px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
    }
    #header .logo {
        text-align: center;
    }
    #header .about {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .no-padding-right {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mob_right {
        text-align: center;
    }
    .mob_left {
        text-align: center;
    }
    #slider_block .btn-warning {
        margin-top: 15px;
        margin-bottom: 25px;
    }
    #other .text{
        text-align: center;
        margin-bottom: 25px;
    }
    #slider_block .owl-theme .owl-dots {
    left: 43%;
}
    #other .yelow{
        margin-bottom: 25px;
    }
	.navbar-nav > li > .dropdown-menu{
	position: static;
float: none;
width: auto;
margin-top: 0;
background-color: transparent;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
}

.dropdown-submenu > .dropdown-menu{
	position: static;
float: none;
width: auto;
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
margin-top: 10px;
margin-bottom: 10px;
padding-left: 15px;

}
    .comment img {
        float: left;
        padding-right: 10px;
    }
    #otziv .sub_title {
        padding-top: 25px;
    }#other img {
    float: none;
    margin-left: auto;
        margin-right: auto;
}
    .avatar {
        margin-left: auto;
        margin-right: auto;
    }
    .owl-carousel .owl-item .doks {
        margin-left: auto;
        margin-right: auto;
    }
    .comment_form {
        padding-top: 15px;
    }
    #sravnen_block .text_skolota,
    #sravnen_block .text_web,
    #sravnen_block .text_seo,
    #sravnen_block .text_perfomance,
    #sravnen_block .text_arbit {
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 25px;
    }
    #team .team_item {
        margin-left: auto;
        margin-right: auto;
    }
    #sravnen_block .bottom_title {
        padding-top: 0px;
    }
    .gold_gir {
        text-align: center;
    }
    .gold_gir .text {
        text-align: left;
    }
    #brands .title {
        padding-bottom: 25px;
    }
    #brands .owl-prev,
    #brands .owl-next {
        top: 55px;
    }
    #about_job {
        text-align: center;
    }
    #footer .logo {
        text-align: center;
    }
    #footer .market {
        padding-bottom: 20px;
    }
    #footer .phone,
    #footer .mail {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

body {
    font-family: 'Roboto Reg';
}

.navbar-default {
    background-color: #2465a4;
    border: 0;
    border-radius: 0;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    font-family: 'Roboto Bold';
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #2871b8;
}

.dropdown-menu {
    background-color: #2871b8;
}


.dropdown-menu > li > a,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #fff;
    background-color: transparent;
}

.line {
    position: absolute;
    width: 50%;
    height: 3px;
    background-color: #99c4ee;
}

#header .about {
    font-family: 'Roboto Black';
    font-size: 14px;
    color: #006486;
    text-transform: uppercase;
}

#header .phone .text {
    font-family: 'Roboto Black';
    font-size: 18px;
    color: #14718c;
}

.btn-default {
    font-family: 'Roboto Bold';
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    background-color: #2465a4;
    border: 0;
    border-radius: 10px;
}

.btn-default:hover {
    background-color: #99c4ee;
    color: #fff;
}

body { overflow-x: hidden; }

#header .phone_img,
#header .phone {
    display: inline-block;
}

#header .phone_img {
    padding-right: 10px;
    margin-top: -10px;
}

#slider_block {
    min-height: 398px;
    background-image: url(../images/slider_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#header {
    padding-bottom: 15px;
}

#slider_block .title {
    font-family: 'Roboto Black';
    font-size: 25px;
    text-transform: uppercase;
    color: #3f6f81;
    padding-top: 10px;
}

#slider_block .slider_li {
    width: auto;
    display: inline-block;
    margin-top: -5px;
    padding-right: 15px;
}

#slider_block .text {
    font-family: 'Roboto Bold';
    font-size: 18px;
    color: #004e58;
    padding-top: 10px;
}

#slider_block .btn-info {
    margin-top: 50px;
    font-family: 'Roboto Bold';
    font-size: 14px;
    text-transform: uppercase;
    background-color: #5ab921;
    color: #fff;
    border: 0;
    border-bottom: 3px solid #418617;
    border-radius: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

#slider_block .btn-info:hover {
    margin-top: 50px;
    font-family: 'Roboto Bold';
    font-size: 14px;
    text-transform: uppercase;
    background-color: #8cec52;
    color: #fff;
    border: 0;
    border-bottom: 3px solid #418617;
    border-radius: 10px;
    padding-left: 40px;
    padding-right: 40px;
}

#slider_block .btn-warning {
    font-family: 'Roboto Bold';
    font-size: 14px;
    text-transform: uppercase;
    background-color: #2465a4;
    color: #fff;
    border: 0;
    border-bottom: 3px solid #1b5184;
    border-radius: 10px;
}

#slider_block .btn-warning:hover {
    font-family: 'Roboto Bold';
    font-size: 14px;
    text-transform: uppercase;
    background-color: #4d96db;
    color: #fff;
    border: 0;
    border-bottom: 3px solid #1b5184;
    border-radius: 10px;
}

.slider_text {
    margin-top: 65px;
}

.clr {
    clear: both;
}

.owl-theme .owl-dots .owl-dot span {
    height: 14px;
    width: 14px;
    margin: 0px 2px;
    background: #2465a4;
}

#slider_block .owl-theme .owl-dots {
    position: absolute;
    bottom: -12px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #078c9d;
}

.owl-theme .owl-nav {
    height: 0px;
    margin-top: 0;
}

.owl-carousel .owl-item .slider_img {
    margin-bottom: 0px;
}

#slider_block .owl-prev {
    width: 18px;
    height: 44px;
    background-image: url(../images/next.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -15px;
    top: 160px;
}

#brands .owl-prev {
    width: 18px;
    height: 44px;
    background-image: url(../images/next.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -30px;
}

#brands .owl-next {
    width: 18px;
    height: 44px;
    background-image: url(../images/prev.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -30px;
}

#slider_block .owl-next {
    width: 18px;
    height: 44px;
    background-image: url(../images/prev.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -15px;
    top: 160px;
}

#about_lidogen .title,
#oplata .title,
#budget .title {
    font-family: 'Roboto Bold';
    font-size: 24px;
    text-transform: uppercase;
    color: #2465a4;
    padding-top: 25px;
    padding-bottom: 10px;
}

#budget .text {
    font-family: 'Roboto Light';
    font-size: 16px;
    color: #161616;
    padding-bottom: 25px;
}

#about_lidogen .text {
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #000;
    padding-top: 15px;
}

#about_lidogen .text span {
    color: #2465a4;
}

#about_lidogen img {
    padding-top: 70px;
}

#about_lidogen {
    padding-bottom: 50px;
}

.blue_block {
    border: 1px solid #2465a4;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    margin-top: 25px;
    padding-bottom: 15px;
    height: 295px;
}

#about_lidogen .blue_block .title {
    font-family: 'Roboto Black';
    font-size: 28px;
    text-transform: uppercase;
    color: #2465a4;
    padding-top: 0px;
}

#about_lidogen .blue_block .text {
    font-family: 'Roboto Reg';
    font-size: 13px;
    color: #000;
    padding-top: 10px;
}

#about_lidogen .blue_block img {
    padding-top: 0;
}

#about_lidogen .blue_block .btn-default {
    margin-bottom: -50px;
}

.orange_block {
    border: 1px solid #ffdf8c;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    margin-top: 25px;
    padding-bottom: 15px;
    height: 295px;
}

#about_lidogen .orange_block .title {
    font-family: 'Roboto Black';
    font-size: 28px;
    text-transform: uppercase;
    color: #b99332;
    padding-top: 0px;
}

#about_lidogen .orange_block .text {
    font-family: 'Roboto Reg';
    font-size: 13px;
    color: #000;
    padding-top: 25px;
}

#about_lidogen .orange_block img {
    padding-top: 0;
}

#about_lidogen .orange_block .btn-primary {
    margin-bottom: -160px;
    border: 0;
    border-radius: 10px;
    background-color: #e7bb4c;
    font-family: 'Roboto Bold';
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
}

#about_lidogen .orange_block .btn-primary:hover {
    margin-bottom: -160px;
    border: 0;
    border-radius: 10px;
    background-color: #fadd94;
    font-family: 'Roboto Bold';
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
}

.grey_block {
    border: 1px solid #cce4f2;
    border-radius: 10px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    margin-top: 25px;
    padding-bottom: 15px;
    height: 295px;
}

#about_lidogen .grey_block .title {
    font-family: 'Roboto Black';
    font-size: 28px;
    text-transform: uppercase;
    color: #607d8e;
    padding-top: 0px;
}

#about_lidogen .grey_block .text {
    font-family: 'Roboto Reg';
    font-size: 13px;
    color: #000;
    padding-top: 25px;
}

#about_lidogen .grey_block img {
    padding-top: 0;
}

#about_lidogen .grey_block .btn-info {
    margin-bottom: -135px;
    border: 0;
    border-radius: 10px;
    background-color: #95b3c5;
    font-family: 'Roboto Bold';
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
}

#about_lidogen .grey_block .btn-info:hover {
    margin-bottom: -135px;
    border: 0;
    border-radius: 10px;
    background-color: #2465a4;
    font-family: 'Roboto Bold';
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
}

#sravnen_block {
    padding-top: 15px;
    padding-bottom: 35px;
    background-color: #2465a4;
}

.graph {
    min-height: 368px;
    background-image: url(../images/sravnen-bg.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#sravnen_block .title {
    font-family: 'Roboto Bold';
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 50px;
}

#sravnen_block .sub_title {
    font-family: 'Roboto Bold';
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}

#sravnen_block .sub_title2 {
    font-family: 'Roboto Bold';
    font-size: 18px;
    color: #fff600;
    text-transform: uppercase;
}

#sravnen_block .shkolota {
    position: absolute;
    position: absolute;
    top: 250px;
    left: 75px;
}

#sravnen_block .web_masters {
    position: absolute;
    top: 160px;
    left: 65px;
}

#sravnen_block .seo {
    position: absolute;
    top: 110px;
    left: 60px;
}

#sravnen_block .prefomace {
    position: absolute;
    top: 40px;
    left: 55px;
}

#sravnen_block .arbit {
    position: absolute;
    top: -20px;
    left: 45px;
}

#sravnen_block .text_skolota {
    font-family: 'Roboto Reg';
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 130px;
}

#sravnen_block .text_web {
    font-family: 'Roboto Reg';
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 130px;
}

#sravnen_block .text_seo {
    font-family: 'Roboto Reg';
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 130px;
}

#sravnen_block .text_perfomance {
    font-family: 'Roboto Reg';
    font-size: 14px;
    color: #fff;
    text-align: center;
    width: 130px;
}

#sravnen_block .text_arbit {
    font-family: 'Roboto Reg';
    font-size: 14px;
    color: #fff600;
    text-align: center;
    width: 110px;
}

#sravnen_block .bottom_title {
    font-family: 'Roboto Black';
    font-size: 30px;
    color: #fff600;
    text-transform: uppercase;
}

.giri {
    font-family: 'Roboto Bold';
    font-size: 14px;
    color: #383838
}

#oplata ul {
    list-style: none;
}

#oplata {
    padding-bottom: 25px;
}

#oplata li {
    background-image: url(../images/li_gitr.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 25px;
    margin-top: 5px;
    background-size: contain;
}

#oplata .text {
    font-family: 'Roboto Bold';
    font-size: 14px;
    color: #2465a4
}

#oplata .gold_gir img,
#oplata .text {
    display: inline-block;
}

#oplata .gold_gir img {
    padding-right: 10px;
    margin-top: -25px;
}

#brands .title {
    font-family: 'Roboto Black';
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
}

#brands {
    background-image: url(../images/brands_bg.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.raschet {
    width: 910px;
    background-image: url(../images/raschet_bg.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    height: 1050px;
}

#budget .raschet .title {
    font-family: 'Roboto Bold';
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    margin-left: 260px;
    padding-top: 0px;
}

#budget .raschet .title input {
    margin-left: 10px;
    border: 2px solid #2465a4;
    border-radius: 10px;
    background-color: #fff;
    padding-left: 15px;
    width: 150px;
}

.line1 {
    padding-top: 54px;
    padding-bottom: 5px;
}

.raschet_item_res .line1 {
    padding-top: 30px;
}

.raschet_item_res .line1 input,
.raschet_item_res .line2 input {
    border: 0;
}

.line1 input,
.line2 input {
    font-family: 'Roboto Bold';
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    border: 2px solid #2465a4;
    border-radius: 10px;
    background-color: #fff;
    width: 150px;
    height: 40px;
    margin-left: 35px;
    z-index: 2;
    position: relative;
    text-align: center;
}

#budget .raschet .title input::-moz-placeholder {
    font-family: 'Roboto Light';
    font-size: 24px;
    color: #000;
}

#budget .raschet .title input:-ms-input-placeholder {
    font-family: 'Roboto Light';
    font-size: 24px;
    color: #000;
}

#budget .raschet .title input::-webkit-input-placeholder {
    font-family: 'Roboto Light';
    font-size: 24px;
    color: #000;
}

.raschet_item {
    width: 768px;
    height: 200px;
    background-color: #2465a4;
    border-radius: 10px;
    margin-left: 70px;
    margin-bottom: 50px;
    margin-top: 15px;
}

.raschet_item_res {
    width: 768px;
    height: 200px;
    background: #d3e3c1;
    background: linear-gradient(to top, #f2f7ed, #abca88);
    border: 2px solid #abca88;
    border-radius: 10px;
    margin-left: 70px;
    margin-bottom: 50px;
    margin-top: 15px;
}

.raschet_item .item_text,
.raschet_item .result_text span {
    font-family: 'Roboto Bold';
    font-size: 14px;
    color: #fff;
    width: 176px;
    text-align: right;
}

.raschet_item_res .result_text p {
    font-family: 'Roboto Bold';
    display: block;
    font-size: 18px;
    color: #195084;
    width: 200px;
    text-align: center;
}

.item_text,
input {
    display: inline-block;
}

.raschet_item .scobka {
    margin-left: 380px;
    margin-top: -100px;
}

.raschet_item_res .scobka {
    margin-left: 420px;
    margin-top: -100px;
}

.raschet_item .result_text {
    font-family: 'Roboto Thin';
    font-size: 36px;
    color: #fff;
    width: 150px;
    line-height: 1;
    text-align: center;
    position: absolute;
    right: 180px;
    top: 70px;
}

.raschet_item_res .result_text {
    font-family: 'Roboto Thin';
    font-size: 36px;
    color: #195084;
    width: 200px;
    line-height: 1;
    text-align: center;
    position: absolute;
    right: 80px;
    top: 70px;
}

.raschet_item .result_text p {
    display: block;
    font-family: 'Roboto Bold';
    font-size: 14px;
    color: #fff;
    width: 176px;
    text-align: center;
}

.trafik {
    position: absolute;
    left: -40px;
    top: 105px;
    z-index: 1;
}

.title_res {
    font-family: 'Roboto Bold';
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    padding-top: 5px;
}

.raschet_item_res .item_text {
    font-family: 'Roboto Bold';
    font-size: 14px;
    color: #195084;
    width: 200px;
    text-align: right;
    text-transform: uppercase;
}

.result_img {
    position: absolute;
    left: -45px;
    top: 50px;
}

.strelka {
    position: absolute;
    left: 42%;
    top: -24px;
}

.roi_text,
.roi img {
    display: inline-block;
}

.roi img {
    margin-top: -55px;
    padding-right: 10px;
}

.roi {
    margin-top: 70px;
}

.roi_text p {
    font-family: 'Roboto Bold';
    font-size: 14px;
    color: #000;
}

.roi_text {
    font-family: 'Roboto Light';
    font-size: 57px;
    color: #2465a4;
    line-height: 1;
}

.roi_text span {
    font-family: 'Roboto Bold';
    font-size: 57px;
    color: #2465a4;
}

#form .title {
    font-family: 'Roboto Black';
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1;
}

#form .form-group {
    margin-left: 5px;
    margin-right: 5px;
}

#form .form-control {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 10px;
    height: 40px;
}

#form .form-control::-moz-placeholder {
    font-family: 'Roboto Light';
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
}

#form .form-control:-ms-input-placeholder {
    font-family: 'Roboto Light';
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
}

#form .form-control::-webkit-input-placeholder {
    font-family: 'Roboto Light';
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
}

#form .btn-default {
    height: 40px;
    border-radius: 10px;
    border: 0px;
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    background-color: #f4cc20;
    border-bottom: 3px solid #a28714;
}

#form .btn-default:hover {
    height: 40px;
    border-radius: 10px;
    border: 0px;
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    background-color: #f7e38d;
    border-bottom: 3px solid #a28714;
}

#form .form-inline {
    margin-top: 50px;
}

#keys {
    padding-top: 25px;
    padding-bottom: 25px;
}

#keys .title {
    font-family: 'Roboto Bold';
    font-size: 24px;
    text-transform: uppercase;
    color: #345d84;
    padding-bottom: 10px;
}

#keys .before {
    border: 1px solid #ff0900;
    border-radius: 10px;
    padding-left: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 205px;
    margin-top: 70px;
    margin-bottom: 70px;
}

#keys .after {
    border: 1px solid #2465a4;
    border-radius: 10px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 205px;
    margin-top: 70px;
    margin-bottom: 70px;
}

#keys .after .sub_title,
#keys .after .text,
#keys .after .pribil {
    margin-left: 130px;
}

#keys .sub_title {
    font-family: 'Roboto Bold';
    font-size: 18px;
    text-transform: uppercase;
    color: #315a81;
}

#keys .text {
    font-family: 'Roboto Reg';
    font-size: 18px;
    color: #000;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 230px;
}

#keys .pribil {
    font-family: 'Roboto Bold';
    font-size: 18px;
    color: #315a81;
}

.owl-carousel .owl-item .center_image {
    height: 332px;
    width: 346px;
    position: absolute;
    left: 28.5%;
    z-index: 10;
}

#keys .owl-carousel {
    height: 340px;
}

#keys .name_slider {
    font-family: 'Roboto Light';
    font-size: 24px;
    color: #345d84;
    text-transform: uppercase;
    position: absolute;
    top: 25px;
    left: 35px;
}

#keys .name_slider span {
    font-family: 'Roboto Black';
    font-size: 24px;
    color: #345d84;
}

#keys .owl-prev {
    width: 18px;
    height: 44px;
    background-image: url(../images/next.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -30px;
    top: 140px;
}

#keys .owl-next {
    width: 18px;
    height: 44px;
    background-image: url(../images/prev.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -30px;
    top: 140px;
}

#about_job {
    padding-bottom: 50px;
    background-image: url(../images/about_job_ng.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#about_job .title {
    font-family: 'Roboto Bold';
    font-size: 24px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

#about_job .text {
    font-family: 'Roboto Light';
    font-size: 14px;
    color: #fff;
}

#about_job .text span {
    font-family: 'Roboto Black';
    font-size: 14px;
    color: #fff;
}

#about_job .text,
#about_job img {
    display: inline-block;
}

#about_job img {
    padding-right: 10px;
    margin-top: -20px;
}

#about_job .col-md-7 {
    padding-top: 15px;
}

#text_block {
    padding-top: 30px;
    padding-bottom: 50px;
}

#text_block .title {
    font-family: 'Roboto Black';
    font-size: 18px;
    color: #2465a4;
    padding-top: 15px;
}

#text_block .text {
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #161616;
    padding-top: 15px;
}

#voronka {
    padding-top: 30px;
    padding-bottom: 70px;
    background-image: url(../images/voronka_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#voronka .title {
    font-family: 'Roboto Black';
    font-size: 30px;
    color: #fff;
    padding-bottom: 20px;
    text-transform: uppercase;
}

#voronka .sub_title {
    font-family: 'Roboto Black';
    font-size: 18px;
    color: #fffc00;
    text-transform: uppercase;
    padding-bottom: 30px;
}

#voronka .btn-danger {
    background-color: #fffc00;
    margin-top: 20px;
    border: 0;
    border-radius: 10px;
    text-align: center;
    font-family: 'Roboto Black';
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 17px;
    padding-bottom: 13px;
}

#voronka .btn-danger:hover {
    background-color: #f5f368;
    margin-top: 20px;
    border: 0;
    border-radius: 10px;
    text-align: center;
    font-family: 'Roboto Black';
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 17px;
    padding-bottom: 13px;
}

#footer .logo .text {
    font-family: 'Roboto Black';
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
}

#footer .logo .text,
#footer .logo img {
    display: inline-block;
}

#footer .logo img {
    padding-right: 10px;
    margin-top: -20px;
}

#footer {
    background-image: url(../images/footer_bg.png);
    background-size: cover;
    background-position: top left;
    padding-top: 15px;
    padding-bottom: 20px;
}

#footer .market {
    font-family: 'Roboto Reg';
    font-size: 12px;
    padding-top: 15px;
    color: #fff;
    text-transform: uppercase;
}

#footer .phone,
#footer .mail {
    width: 195px;
    margin-left: auto;
}

#footer .phone .text {
    font-family: 'Roboto Black';
    font-size: 18px;
    color: #fff;
}

#footer .phone .text,
#footer .phone img {
    display: inline-block;
}

#footer .phone img {
    padding-right: 10px;
}

#footer .mail .text {
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #fff;
    text-decoration: underline;
}

#footer .mail .text,
#footer .mail img {
    display: inline-block;
}

#footer .mail img {
    padding-right: 10px;
}

#page_slider_block {
    padding-top: 50px;
    background-image: url(../images/page_slider_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#page_slider_block .title {
    font-family: 'Roboto Black';
    font-size: 29px;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 50px;
}

.breadcrumb {
    background-color: transparent;
    border: 0;
}

.breadcrumb > li + li:before {
    height: 11px;
    width: 10px;
    background-image: url(../images/bread.png);
    background-position: center;
    background-repeat: no-repeat;
    padding-left: 10px;
    padding-right: 10px;
}

.cifra{
	background-color: #fff;
	border: 6px solid #2465a4;
	width: 86px;
	height: 82px;
	font-family: 'Roboto Black';
	font-size: 60px;
	color: #2465a4;
	text-align: center;
	line-height: 1;
padding-top: 5px;
float: left;
margin-right: 20px;

}

.breadcrumb > li > a {
    font-family: 'Roboto Black';
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
}

.breadcrumb > li > .home {
    text-decoration: underline;
}

.breadcrumb > li > .categor {
    text-decoration: underline;
    color: #70da4b;
}

.breadcrumb > .active {
    color: #a1ccf6;
    font-family: 'Roboto Black';
    font-size: 14px;
    text-transform: uppercase;
}

#page_about_job .title,
#sdelano .title,
#team .title,
#comments .title,
#other .title {
    font-family: 'Roboto Black';
    font-size: 24px;
    text-transform: uppercase;
    color: #2465a4;
    padding-top: 15px;
}

#team .title {
    padding-bottom: 15px;
}

#other .title {
    padding-bottom: 35px;
}

#page_about_job .text {
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #161616;
    padding-top: 15px;
}

#page_about_job .sub_title {
    font-family: 'Roboto Bold';
    font-size: 19px;
    text-transform: uppercase;
    color: #2465a4;
    padding-bottom: 15px;
    padding-top: 25px;
}

#page_about_job .before {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 30px;
    border: 3px solid #f4ff4a;
    border-radius: 10px;
    background-image: url(../images/table_one_bg.png);
}

#page_about_job .after {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 50px;
    padding-right: 30px;
    border: 3px solid #f4ff4a;
    border-radius: 10px;
    background-image: url(../images/table_two_bg.png);
}

#page_about_job .table_one {
    background-image: url(../images/before_bg.png);
    background-position: center;
    background-repeat: no-repeat;
}

#page_about_job .table_two {
    background-image: url(../images/table_two.png);
    background-position: center;
    background-repeat: no-repeat;
}

#page_about_job .before .text,
#page_about_job .after .text {
    font-family: 'Roboto Bold';
    font-size: 19px;
    color: #fff;
    padding-top: 7px;
    padding-bottom: 7px;
    text-transform: uppercase;
}

#page_about_job .about_title {
    font-family: 'Roboto Black';
    font-size: 18px;
    color: #4c4c4c;
    padding-bottom: 15px;
    padding-top: 35px;
    text-transform: uppercase;
}

#page_about_job .punkts img {
    padding-right: 20px;
}

#page_about_job .punkts {
    margin-top: 15px;
}

#page_about_job .punkts .text {
    padding-left: 60px;
    padding-top: 0px;
}

#sdelano .col-md-12 {
    padding-bottom: 35px;
    border-bottom: 1px dashed #979696;
}

#sdelano {
    padding-bottom: 15px;
}

#sdelano .text {
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #161616;
    padding-top: 25px;
}

#sdelano img {
    float: left;
    padding-right: 5px;
}

#team .team_item .title {
    font-family: 'Roboto Black';
    font-size: 18px;
    color: #2465a4;
    text-transform: uppercase;
    padding: 0;
}

#team .team_item .text {
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #1a1a1a;
    text-transform: uppercase;
}

#team .team_item {
    width: 290px;
}

#team {
    padding-bottom: 35px;
}

#otziv {
    padding-top: 15px;
    padding-bottom: 25px;
    background-image: url(../images/otziv_bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#otziv .title {
    font-family: 'Roboto Black';
    font-size: 24px;
    color: #fff;
    padding-bottom: 25px;
}

#otziv .sub_title {
    font-family: 'Roboto Black';
    font-size: 18px;
    color: #fff;
    padding-bottom: 5px;
}

#otziv .text {
    font-family: 'Roboto Reg';
    font-size: 16px;
    color: #fff;
    padding-top: 10px;
}

.owl-carousel .owl-item .doks {
    width: auto;
    padding-top: 50px;
}

#otziv .owl-prev {
    width: 18px;
    height: 44px;
    background-image: url(../images/next.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    top: 110px;
}

#otziv .owl-next {
    width: 18px;
    height: 44px;
    background-image: url(../images/prev.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 110px;
}

.avatar {
    max-width: 230px;
    margin-top: 30px;
    -webkit-box-shadow: -1px 0px 30px 0px rgba(249, 249, 249, 0.75);
    -moz-box-shadow: -1px 0px 30px 0px rgba(249, 249, 249, 0.75);
    box-shadow: -1px 0px 30px 0px rgba(249, 249, 249, 0.75);
}

#comments {
    padding-top: 25px;
}

.comment_form {
    background-color: #2465a4;
    border-radius: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

#comments textarea,
#comments input {
    width: 100%;
    margin-top: 15px;
}

#comments .btn-warning {
    background-color: #f9ba48;
    border: 0;
    border-radius: 10px;
    border-bottom: 3px solid #c99434;
    font-family: 'Roboto Bold';
    font-size: 14px;
    text-transform: uppercase;
    color: #232323;
    margin-top: 25px;
    margin-bottom: 15px;
}

#comments .comments_block .date {
    font-family: 'Roboto Bold';
    font-size: 16px;
    color: #535353;
}

#comments .comments_block .date span {
    font-family: 'Roboto Bold';
    font-size: 16px;
    color: #2465a4;
}

#comments .comments_block .date .admin {
    font-family: 'Roboto Bold';
    font-size: 16px;
    color: #ff0000;
}

.comment {
    border: 3px solid #bbc8ff;
    border-radius: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#other .container {
    border-top: 1px dashed #979696;
}

#other img {
    margin-top: -25px;
}

#other .yelow img,
#other .blue img {
    float: none;
    margin-top: 0;
}

#other .yelow {
    margin-top: -10px;
}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.no-padding-right {
    padding-right: 0px;
}

#other .text {
    font-family: 'Roboto Light';
    font-size: 18px;
    color: #161616;
}

#other .sub_title {
    font-family: 'Roboto Bold';
    font-size: 18px;
    color: #474747;
    padding-bottom: 15px;
}

.yelow {
    border: 3px solid #f4cc20;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 15px;
}

.blue {
    border: 3px solid #5084b5;
    border-radius: 10px;
    padding-top: 20px;
    padding-bottom: 15px;
}

#other .yelow .btn-danger {
    background-color: #fffc00;
    margin-top: 20px;
    border: 0;
    border-radius: 100px;
    text-align: center;
    font-family: 'Roboto Black';
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    width: 170px;
}

#other .blue .btn-danger {
    background-color: #5084b5;
    margin-top: 5px;
    border: 0;
    border-radius: 100px;
    text-align: center;
    font-family: 'Roboto Black';
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    width: 170px;
}

#other .blue input {
    background-color: transparent;
    border: 1px solid #5084b5;
    border-radius: 100px;
    text-align: center;
    width: 170px;
    padding-top: 6px;
    padding-bottom: 6px;
}

#other .yelow .text,
#other .blue .text {
    font-family: 'Roboto Reg';
    font-size: 18px;
    color: #345d84;
}

.breadcrumb > li + li::before{
content: "";}



